                </div>
                <div class="ui basic center aligned segment" style="color: dimgrey">
                    <p>Tento email byl vygenerován automaticky. Neodpovídejte na něj. Pokud máte nějaké otázky, zeptejte se nás na <a href="mailto:support@greybank.cz">support@greybank.cz</a></p>
                    <p>Pokud již nechcete dostávat emailová oznámení, můžete tuto možnost vypnout v nastavení Vašeho online bankovnictví GreyBank.</p>
                </div>
            </div>
        </div>
    </body>
</html>